repo-graph(1)

BEZEICHNUNG
repo-graph - eine vollständige Abhängigkeitsliste einer Yum-Paketquelle ausgeben

ÜBERSICHT
repo-graph [Optionen]

BESCHREIBUNG

repo-graph erzeugt eine vollständige Abhängigkeitsliste einer Yum-Paketquelle und gibt diese im Dot-Format aus.

OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an und beendet das Programm.

--repoid=PAKETQUELLEN-ID
    legt die Kennungen der abzufragenden Paketquellen fest. Dies kann mehrmals angegeben werden, in der Voreinstellung sind alle aktiviert.

-c KONFIGURATIONSDATEI
    gibt die zu verwendende Konfigurationsdatei an, Vorgabe ist /etc/yum.conf.

SIEHE AUCH
yum.conf(5)
http://yum.baseurl.org/

AUTOREN
Lesen Sie die mit diesem Programm gelieferte Autorenliste.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.